OntologyDescription:
  - name:  'a'
    value: ['voaf:Vocabulary', 'owl:Ontology']
  - name:  'rdfs:label'
    value: '"Gaia-X Compliance Ontology"@en'
  - name:  'dct:title'
    value: '"Gaia-X Compliance Ontology"@en'
  - name:  'dct:abstract'
    value: |
      """The Gaia-X compliance ontology contains components needed to manage compliance of provided services in the Gaia-X architecture.

      The different ontology modules can be found here: 
      
      Core: <a href=\"{{ url_prefix }}/core/#\">{{ url_prefix }}/core/</a>
      
      Resource: <a href=\"{{ url_prefix }}/resource/#\">{{ url_prefix }}/resource/</a>
      
      Participant: <a href=\"{{ url_prefix }}/participant/#\">{{ url_prefix }}/participant/#</a>
      
      Service Offering: <a href=\"{{ url_prefix }}/service/#\">{{ url_prefix }}/service/#</a>

      Compliance: <a href=\"{{ url_prefix }}/compliance/#\">{{ url_prefix }}/compliance/#</a>"""
  - name:  'cc:license'
    value: '<http://www.apache.org/licenses/LICENSE-2.0>'
  - name: 'dct:creator'
    value: '"Gaia-X Open Work Package Self-Description"'
  - name:  'dct:contributor'
    value: ['"GX-FS-FR team", "GX-FS-DE team"']
  - name:  'dct:created'
    value: '"2022-08-01T12:00:00+01:00"^^xsd:dateTimeStamp'
  - name:  'owl:versionInfo'
    value: '"{{ version_info }}"'
  - name:  'vann:preferredNamespaceUri'
    value: '"{{ url_prefix }}/compliance/#"'
  - name:  'vann:preferredNamespacePrefix'
    value: '"gax-compliance"'
  - name:  'void:vocabulary '
    value: ['vann:', 'void:', 'voaf:', 'dct:']

